@font-face {
    font-family: 'roboto_condensedregular';
    src: url('RobotoCondensed-Regular-webfont.eot');
    src: url('RobotoCondensed-Regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('RobotoCondensed-Regular-webfont.woff') format('woff'),
         url('RobotoCondensed-Regular-webfont.ttf') format('truetype'),
         url('RobotoCondensed-Regular-webfont.svg#roboto_condensedregular') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'roboto_condensedlight';
    src: url('RobotoCondensed-Light-webfont.eot');
    src: url('RobotoCondensed-Light-webfont.eot?#iefix') format('embedded-opentype'),
         url('RobotoCondensed-Light-webfont.woff') format('woff'),
         url('RobotoCondensed-Light-webfont.ttf') format('truetype'),
         url('RobotoCondensed-Light-webfont.svg#roboto_condensedlight') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'roboto_condensedbold';
    src: url('RobotoCondensed-Bold-webfont.eot');
    src: url('RobotoCondensed-Bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('RobotoCondensed-Bold-webfont.woff') format('woff'),
         url('RobotoCondensed-Bold-webfont.ttf') format('truetype'),
         url('RobotoCondensed-Bold-webfont.svg#roboto_condensedbold') format('svg');
    font-weight: normal;
    font-style: normal;

}


* {
	
-webkit-box-sizing: border-box;
-moz-box-sizing: border-box;
box-sizing: border-box;
}

#all { -webkit-transform-origin: 0 0;
 -o-transform-origin: 0 0;
 -ms-transform-origin: 0 0;
 -moz-transform-origin: 0 0;
 transform-origin: 0 0; }

html ,body {
background-color: #f2f0f1;
margin:0; padding:0;
color:#444444;
height: 100%;
font-family: "Trebuchet MS";
font-size:1em;
height:100%;
min-height: 100%;
}

body.startpage {font-size:0.9em}

.padding-5 {padding:3px; padding-bottom:0}
.padding-15 {padding:15px;}
.padding-20 {padding:20px;}
.padding-25 {padding:25px;}
.padding-30 {padding:30px;}
.padding-50 {padding:50px;}

.h100p {height:100%; min-height:100%; height:auto}
.bgwhite{background:white; color:#444}
.bgdark {background:#33495f; height:100%; font-size:0.90em;}
.bggray {background:gray; height:100%; font-size:0.90em;}
.bgred {background:#E94D3C; height:100%; font-size:0.90em;}
.bgcall {background:url(../../img/callcentre.jpg) no-repeat bottom right; background-size:100%; background-color:#fff}

.rulilo {min-height:1px; height:300px; }

.commitee {display:block; text-decoration:none; text-align:center; width:100%; padding:12px 6px;  word-wrap: break-word; word-break: break-all; text-transform:uppercase; margin-bottom:20px; background:#fff; border:1px solid #c0c0c0}

.bgdark a, .bggray a  {
    color: #fff;
    text-decoration:underline;
}

.cont_header {margin-top:1px; padding-top:30px; padding-bottom:20px}

span.red {color:red}
span.nday {font-size:2.2em; font-weight:700; font-family: 'roboto_condensedregular'; color:#1652a8}
span.nmonth {font-size:1.5em; font-weight:500; font-family: 'roboto_condensedregular'; color:#1652a8}
.ntext p {font-size:1.1em; color:inherit; margin-bottom:32px}
.ntext a {color:inherit}
.rtext  {color:inherit}
.btn {border-radius:0}
p.text-small {font-size:.8em}
.ttitle {background-color:#ffffff; padding:1em 0.3em; text-transform:uppercase}
.stnews a {color:#1652a8;}

body.startpage h3 {color:#1652a8; text-transform:uppercase; font-family:inherit; font-weight:700}

ul {padding-left:15px}
ul li {list-style-type:circle}
h1,h2,h3,h4 {margin-top:0; font-family: 'roboto_condensedregular'; }
h5 {font-family: 'roboto_condensedbold'; font-size:1.2em; width:100%; display:block; padding:8px 12px; background-color: rgb(219, 229, 241); margin-top:30px}

ul.social-icons li a img {width:32px; float:left; margin:6px}
ul.social-icons li {list-style-type:none}

.OrganizersTable td{padding:0 15px; vertical-align:top}
.OrganizersTable td.first {width:150px; padding:7px 0}
.OrganizersTable img {width:100%; padding:6px; border:1px solid #c0c0c0 !important}
img.no-border {border:0px !important}
.OrganizersTable td h3{margin-top:15px}

.ParticipantTable {font-size:0.9em; border-bottom:3px double #c0c0c0; margin-bottom:20px;}
.ParticipantTable div {padding:12px 0 12px 0}
.ParticipantTable div.clearfix {border-top:1px dotted #acacac}
.ParticipantTable div:nth-child(even) {padding-right:12px !important;}
[class*="okrug-"] {color:#dc302c !important; font-weight:bold; font-family: 'roboto_condensedregular' !important; border:0; outline:none !important; cursor:pointer !important }

.quotes p{font-size:0.9em; line-height:1.1em}

.participants {border-bottom:1px solid #c0c0c0; margin-bottom:10px;}
.participants div {padding:10px 0px 10px 10px !important}
.participants > div:first-child {padding-left:0px !important}

.navbar-nav > li > a {
        padding: 0.7em 0.7em;
		font-size:1em
}

.navbar-inverse .navbar-nav > li > a {
    color: #f2f2f2;
	font-family: 'roboto_condensedlight'; text-transform:uppercase
}

.navbar-nav > li > a.active {background:#1F54A0; color:#fff}
.navbar-nav > li > a:hover {opacity:0.7}

.theme {padding-top:45px}
.theme h3 {border-bottom:1px solid #fff; font-size:1.8em; line-height:1.6em; padding-bottom:20px; font-family: 'roboto_condensedbold'; text-transform:uppercase !important}

.theme h4 {color:#fff; line-height:1.6em; font-size:1.8em; padding-bottom:20px; font-family: 'roboto_condensedregular'; text-transform:uppercase}
.theme h4 a {color:#fff}

#LMenu { display:block; margin-bottom:20px}
#LMenu a {font-family: 'roboto_condensedlight'; display:block; float:left; width:100%; background: #1F54A0; color:#fff; padding:12px; border-bottom:1px solid #c0c0c0; text-decoration:none}
#LMenu a:hover {opacity:0.7}
#StartNews {display:block; float:left; margin:20px 0}

.MLang {position:absolute; width:50px;}
.MLang a {display:block; width:36px; height:36px; border:2px solid #c0c0c0; border-radius:50%; text-align:center; text-decoration:none; font-family: 'roboto_condensedregular'; line-height:31px; font-size:12px}
.MLang a:hover {opacity:0.7}

.thumbnail .caption {
    padding: 9px;
    color: #333;
	height:70px;
	border:0px solid red
}
.noborder {border:0}

/* forms */

label {
    display: inline-block;
    max-width: 100%;
    margin-bottom: 5px;
    font-weight:normal;
}


/*  devices */

@media screen and (max-device-width: 480px) {
	
.cont_header {margin-top:85px; padding-top:30px; padding-bottom:20px}	
.ttitle {background-color:#ffffff; padding:1em 0.3em; font-size:.9em; text-transform:uppercase}
  
  .OrganizersTable td.first img {display:none}
  
  .MLang {
    position: absolute;
    top: 0px;
    left: 20px !important;
	margin-top:70px !important;
}
.MLang a {color:#ffffff !important}
.rulilo {min-height:1px; height:auto !important; }

.padding-15 {padding:15px;}
.padding-20 {padding:15px;}
.padding-25 {padding:15px;}
.padding-30 {padding:15px;}
.padding-50 {padding:15px;}
  
  
  h3 {font-size:1.3em;}
}

@media screen (max-device-width: 480px) and (orientation: landscape) {
	
.padding-15 {padding:15px;}
.padding-20 {padding:15px;}
.padding-25 {padding:15px;}
.padding-30 {padding:15px;}
.padding-50 {padding:15px;}

  .MLang {
    position: absolute;
    top:0px;
    left: 20px !important;
	margin-top:20px !important;
}

	
}

@media screen and (max-width: 325px) and (max-device-width: 480px)  {
  
  .OrganizersTable td.first img {display:none}
  
  .MLang {
    position: absolute;
    top:0px;
    left: 20px !important;
}

.padding-15 {padding:15px;}
.padding-20 {padding:15px;}
.padding-25 {padding:15px;}
.padding-30 {padding:15px;}
.padding-50 {padding:15px;}
.bgcall {background:url(../../img/callcentre.jpg) no-repeat bottom right; background-size:100%; background-color:#fff}  
  
}

@media screen and (max-width: 325px) and (max-device-width: 480px) and (orientation: landscape)
{
h4 a {font-size:14px; line-height:14px}	
.OrganizersTable td {font-size:13px; line-height:15px; padding:0; text-align:left !important}
.OrganizersTable td.first {display:none}
.padding-15 {padding:15px;}
.padding-20 {padding:15px;}
.padding-25 {padding:15px;}
.padding-30 {padding:15px;}
.padding-50 {padding:15px;}

.MLang {
    position: absolute;
    top: 19px;
    left: 20px !important;
}

}


@media (min-width: 1200px)
{
  .ttitle {font-size:1.4em !important} 
.navbar-nav > li > a {
    padding: 0.75em 0.75em !important;
    font-size:1em !important;
}  
}


@media (min-width: 768px) {
    .navbar .navbar-nav {
        display: inline-block;
        float: none;
        vertical-align: top;
		margin: 1.5px -15px;
    }

    .navbar .navbar-collapse {
        text-align: center;
    }
	
	.MLang {
    position: absolute;
    top:0px;
	right:10px;
    width: 50px;
	margin-top:5px;
}

.navbar-nav > li > a {
    padding: 0.5em 0.5em;
    font-size:.9em;
}	
.ttitle {font-size:.9em}
}

@media (max-width: 767px) {
	
	.MLang {
    position: absolute;
    top:0;
    left: 20px !important;
	margin-top:50px;
}

.MLang a {color:#ffffff !important}	
.ttitle {font-size:.9em}
}

/* PROGRAMM */

.kabinet_programm {background:#fff; border-collapse:collapse; border:0}
.kabinet_programm  td {padding:12px 12px 12px 0px; vertical-align:top}
.kabinet_programm  td:nth-child(2) {padding:12px 12px 12px 12px; vertical-align:top}
.kabinet_programm  td.KABINET_TIME {white-space:nowrap; color:#1F54A0; font-weight:bold}
td.KABINET_PROGRAM_BTITLE.HEAD {font-size:24px; color:#E94D3C; padding:0; font-family: 'roboto_condensedbold'; padding-top:24px;}
.KABINET_PROGRAM_HEADER a {text-decoration:none; font-family: 'roboto_condensedbold'; display:inline-block; width:100%; text-transform:uppercase}

h4.date {color:#E94D3C; font-size:28px; margin-top:20px; }

span.nottrans {text-transform:none !important}

.kabinet_programm td .fa {margin-right:6px}
.kabinet_programm  td.KABINET_TIME  a {text-decoration:none; font-size:15px; color:#666666}
.kabinet_programm  td.KABINET_TIME  a:hover {opacity:0.8}

.KABINET_TIME span {margin-top:4px; display:inline-block; margin-bottom:22px}
.KABINET_TIME, .KABINET_PH1 {border-right:1px dashed #c0c0c0;}
.KABINET_PH2, .KABINET_PH1 {border-bottom:1px dashed #c0c0c0}
.kabinet_programm  tr:hover{opacity:0.8}

.k_p_h {display:inline-block; text-transform:uppercase; font-family: 'roboto_condensedbold'; margin-top:12px}

.s_num {font-size:28px; vertical-align:middle; font-weight:700; border:3px solid #c0c0c0; text-align:center; margin:12px auto; width:128px; height:128px; overflow:hidden;   -webkit-border-radius: 170px;
    -moz-border-radius: 170px;
    border-radius: 170px;}
.s_num font {margin-top:40px; display:inline-block; font-family: 'roboto_condensedbold'; text-transform:uppercase}	
.s_type {font-size:36px; font-family: 'roboto_condensedbold'; margin-left:24px; margin-top:-12px}
.s_name {margin-left:24px; font-size:22px}
.s_time, .s_date {white-space:nowrap; font-family: 'roboto_condensedbold'; width:100%; text-align:center; background:#1F54A0; color:#fff; padding:4px; font-size:22px}
.s_file {color:blue; margin-left:24px; font-size:14px; color:#1F54A0}

.s_doklad {width:100%; border-collapse:collapse;}
.s_doklad  td {vertical-align:top; padding:6px}
.s_doklad  td.s_photo {vertical-align:top; width:120px}
.s_doklad  td  img {margin-right:12px}

.cor1 {border:1px solid red; width:100%; background:#f2f2f2; border:3px solid #fff; border-radius:2px; margin-top:12px;
-webkit-box-shadow: 0px 3px 15px 0px rgba(50, 50, 50, 0.35);
-moz-box-shadow:    0px 3px 15px 0px rgba(50, 50, 50, 0.35);
box-shadow:         0px 3px 15px 0px rgba(50, 50, 50, 0.35);
padding-top:20px; padding-bottom:20px
}
.cor1 span {display:inline-block; padding:12px 16px; margin-bottom:12px; width:100%; text-align:center !important}
.cor1 span.cor1_1 {background:#1F54A0; color:#ffffff}
.cor1 span img {border:2px solid white; margin-top:6px; display:block; margin:0 auto; margin-bottom:6px;}
.cor1 span.cor1_3 {display:inline-block; margin:0 auto; width:90%; font-size:12px; padding:6px 4px 12px 4px;}

.s_moder_title_r {margin-top:20px; color:#000000; font-size:24px; font-family: 'roboto_condensedbold';}


.cor1.white {background:#fff;}

.stol_header {border-collapse:collapse; width:100%}
.stol_header td {padding:12px; vertical-align:top; padding-left:0; padding-top:0}
.speakers img {width:100%}
.speakers {display:block; float:left; border:1px solid red; font-size:12px; width:140px; height:220px; overflow:hidden; text-align:center; background:#f2f2f2; border:1px solid #e2e2e2; margin:6px}
.speakers .speak_foto {width:100px; height:125px; display:block; overflow:hidden; border:2px solid #fff; margin:18px auto; border-radius:2px;}

.speakers_more {width:100%; border:0px solid #c0c0c0; min-height:320px}
.speaker_more_img {min-width:18.3333%; height:290px; display:block; float:left; border:1px solid #c0c0c0; margin:12px; overflow:hidden; background:#f2f2f2; text-align:center}
.speaker_more_img img {width:90%; margin:12px; border:1px solid #fff; border-radius:4px}
.speaker_more_text {max-width:60%; display:block; float:left; margin-left:20px}

.participants_list {border-collapse:collapse; margin-bottom:12px; width:100%}
.participants_list td {vertical-align:top; padding:12px; border-bottom:1px dashed #c0c0c0; font-size:12px; width:32%}
.participants_list td  b {font-size:13px}
.participants_list td .fa {color:#c0c0c0; margin-right:6px}

.konkurs {font-size:0.9em; padding:6px}

.spacePlus div.form-group {margin-bottom:15px; float:left; width:100%}

.speeakers_list  {margin-bottom:30px !important; }
.speakers_list .caption {line-height:16px; height:48px; overflow:hidden}
.speakers_list a {font-size:14px}
.speakers_foto {min-height:200px; height:220px}
/* -- VOTE ---- */



.button-popup, .button-wait  {text-align:center; color:#000; display:none; position:absolute; z-index:4000; background-color:#fff; border:1px solid #c0c0c0; border-radius:6px; padding:12px; width:240px; font-size:13px}


/* -- конкурс -- */

.konk1 {display:inline-block; float:left; border:0px solid #c0c0c0; margin-bottom:22px; width:100%; font-size:12px; padding-bottom:12px}
.konk2 {float:left; width:380px; border:0px solid green; margin-bottom:12px}
.konk2 img{width:360px; border:1px solid #c0c0c0}
.konk4{margin-left:10px;float:left; width:290px; border:0;}

.ButtonAndResult {padding:0; display:inline-block; width:100%; float:left; height:30px; border-bottom:1px solid #499bea; padding-bottom:12px}


.VoteDo {padding:8px; text-align:center; 
/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#499bea+0,207ce5+100;Blue+3d+%237 */
background: #499bea; /* Old browsers */
background: -moz-linear-gradient(top,  #499bea 0%, #207ce5 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top,  #499bea 0%,#207ce5 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom,  #499bea 0%,#207ce5 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#499bea', endColorstr='#207ce5',GradientType=0 ); /* IE6-9 */
color:#fff;
 margin:0; border:0; border-radius:6px;
 display:block;
 width:150px;
 float:left;
 margin-bottom:20px;
 opacity:0.8;
 margin-top:20px
 }
 
.nTitle {padding:6px 12px; color:#ffffff; font-size:14px; margin-bottom:12px}

.color_1 {background-color:#0F4FA8}
.color_2 {background-color:#4380D3}
.color_3 {background-color:#24913C}
.color_4 {background-color:#9B001C}
.color_5 {background-color:#24913C}
.color_6 {background-color:#EF002A}
.color_7 {background-color:#007D1C}
 
.popupclose {display:block; float:right; width:32px; height:32px; border:2px solid #499bea; color:#499bea; cursor:pointer; font-size:14px; line-height:26px; border-radius:16px}
 
.VoteDo:hover {opacity:1; color:#fff}
 
.TotalVote {float:right}


.add-shadow {
  -webkit-box-shadow: 2px 2px 2px rgba(0, 0, 0, 0.1);
  -moz-box-shadow: 2px 2px 2px rgba(0, 0, 0, 0.1);
  box-shadow: 2px 2px 2px rgba(0, 0, 0, 0.1);
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
.g-page .thumbnail  img:hover{opacity:0.7}
.g-page .col-lg-2 {margin-right:12px; margin-bottom:12px; border:1px solid #c0c0c0; padding:6px;}
.g-page span {display:inline-block; font-size:12px; height:70px; overflow:hidden; margin-top:6px;}

.g-page  .col-lg-3  img:hover{opacity:0.7}
.g-page  .col-lg-3 {margin-right:14px; margin-bottom:14px; border:1px solid #c0c0c0; padding:12px;}

.ttime {text-align:center; padding:6px 12px; display:block; float:left; background:#337ab7; color:#ffffff !important; margin-right:2px; margin-bottom:2px; border-radius:4px; text-decoration:none !important}
.ttime:hover,.ttime:active {text-decoration:none !important; color:#ffffff !important; opacity:0.7}

.tday {text-align:center; padding:12px 18px; display:block; float:left; background:#E94D3C; color:#ffffff !important; margin-right:2px; margin-bottom:2px; border-radius:4px; text-decoration:none !important}
.tday:hover,.tday:hover {text-decoration:none !important; color:#ffffff !important; opacity:0.7}
.tday.active {background:#c83933}

.tday3 {text-align:center; padding:12px 18px; display:block; float:left; background:#1F54A0;; color:#ffffff !important; margin-right:2px; margin-bottom:2px; border-radius:4px; text-decoration:none !important}
.tday3:hover,.tday3:hover {text-decoration:none !important; color:#ffffff !important; opacity:0.7}
.tday3.active {background:#1F54A0;}

span.highlight {
background-color: #C6D9DB; cursor: pointer; }

span.splink {
color: #0A5794; cursor: pointer; }

.img-responsive.thumbnail.img-circle {border-radius:50% !important}